#wa-compcolor-jay4ppwr1dr6behtkw {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcontactform-jay4ppwr1dr6bdughs {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0.6); font-size:12px; border-color:#5c5c5c;}
#wa-compcontactform-jay4ppwr1dr6bdughs .btn-primary {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#7a1c79; color:#ffffff; border-color:#7a1c79;}
#wa-compcontactform-jay4ppwr1dr6bdughs .btn-primary:hover {background-color:#000000;}
#wa-compcontactform-jay4ppwr1dr6bdughs .header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:20px;}
#wa-compcontactform-jay4ppwr1dr6bdughs .wa-checkbox {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compsubpage-jay4ppwr1dr6cmwpi8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jay4ppwr1dr6cmwpi8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jay4ppwr1dr6cmwpi8>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jay4ppwr1dr6cmwy0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:25px 25px 25px 25px;}
#wa-compsubpage-jay4ppwr1dr6cmwy0w>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jay4ppwr1dr6cmwy0w>.wa-container-vspacer {height:0px;}
#wa-comptext-janzx37d1dqj0i26m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-janzx37d1dqj35clc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zx1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zy80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj3741z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj37435s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay4ppwr1dr6bcxfcw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay4ppwr1dr6bdna4g {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:15px 0px 0px 0px;}
#wa-comptext-jay4ppwr1dr6bdu70g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay4ppwr1dr6bdubcw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay4ppwr1dr6bducjk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay4ppwr1dr6bdudq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay4ppwr1dr6beaeww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay4ppwr1dr6bed2io {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay4ppwr1dr6behse8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jbzbxf1q1dpnr9bhts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbxf1q1dpnr9bhts>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxf1q1dpnr9bhts>.wa-container-vspacer {height:0px;}
#wa-container-jbzbxf1r1dpnrsa2o0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbxf1r1dpnrsa2o0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxf1r1dpnrsa2o0>.wa-container-vspacer {height:0px;}
#wa-container-jbzbxf1u1dpnra8iyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbxf1u1dpnra8iyo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxf1u1dpnra8iyo>.wa-container-vspacer {height:0px;}
#wa-container-jbzbxf1u1dpnragmio {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbxf1u1dpnragmio>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxf1u1dpnragmio>.wa-container-vspacer {height:0px;}
#wa-container-jbzbxf1v1dpnrsbhmo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbxf1v1dpnrsbhmo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxf1v1dpnrsbhmo>.wa-container-vspacer {height:0px;}
#wa-container-jbzbxf1w1dpnrphfy8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbxf1w1dpnrphfy8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxf1w1dpnrphfy8>.wa-container-vspacer {height:0px;}
#wa-container-jbzbxf1w1dpnrr35z4 {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbxf1w1dpnrr35z4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxf1w1dpnrr35z4>.wa-container-vspacer {height:0px;}
#wa-container-jbzbxf211dpnr9ssg0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:0px 0px 0px 0px;}
#wa-container-jbzbxf211dpnr9ssg0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxf211dpnr9ssg0>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jbzbxf211dpnr9ssg0 {background-color:#5c5c5c;}
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay4ppwr1dr6cmwlsw>.wa-item-rowspacer {height:700px;}
#wa-row-jay4ppwr1dr6cmwm1s>.wa-item-rowspacer {height:100px;}
#wa-row-jay4ppwr1dr6cmwmc0 {margin:0px 0px;}
#wa-row-jay4ppwr1dr6cmwmc0>div {padding: 0px 0px;}
#wa-row-jay4ppwr1dr6cmwo9c {margin:0px 0px;}
#wa-row-jay4ppwr1dr6cmwo9c>div {padding: 0px 0px;}
#wa-row-jay4ppwr1dr6cmwoi8>.wa-item-rowspacer {height:30px;}
#wa-row-jay4ppwr1dr6cmwosg {margin:0px 0px;}
#wa-row-jay4ppwr1dr6cmwosg>div {padding: 0px 0px;}
#wa-row-jay4ppwr1dr6cmwp1c>.wa-item-rowspacer {height:20px;}
#wa-row-jay4ppwr1dr6cmwpbk {margin:0px 0px;}
#wa-row-jay4ppwr1dr6cmwpbk>div {padding: 0px 0px;}
#wa-row-jay4ppwr1dr6cmwpwg>.wa-item-rowspacer {height:20px;}
#wa-row-jay4ppwr1dr6cmwr5s>.wa-item-rowspacer {height:100px;}
#wa-row-jay4ppwr1dr6cmwreo>.wa-item-rowspacer {height:40px;}
#wa-row-jay4ppwr1dr6cmwrow {margin:0px 0px;}
#wa-row-jay4ppwr1dr6cmwrow>div {padding: 0px 0px;}
#wa-row-jay4ppwr1dr6cmwrxs>.wa-item-rowspacer {height:40px;}
#wa-row-jay4ppwr1dr6cmws6o>.wa-item-rowspacer {height:700px;}
#wa-row-jay4ppwr1dr6cmwsfk>.wa-item-rowspacer {height:100px;}
#wa-row-jay4ppwr1dr6cmwsps {margin:0px 0px;}
#wa-row-jay4ppwr1dr6cmwsps>div {padding: 0px 0px;}
#wa-row-jay4ppwr1dr6cmwsyo>.wa-item-rowspacer {height:20px;}
#wa-row-jay4ppwr1dr6cmwt8w {margin:0px 0px;}
#wa-row-jay4ppwr1dr6cmwt8w>div {padding: 0px 0px;}
#wa-row-jay4ppwr1dr6cmwu1c>.wa-item-rowspacer {height:100px;}
#wa-row-jay4ppwr1dr6cmwubk {margin:0px 0px;}
#wa-row-jay4ppwr1dr6cmwubk>div {padding: 0px 0px;}
#wa-row-jay4ppwr1dr6cmwuls {margin:0px 0px;}
#wa-row-jay4ppwr1dr6cmwuls>div {padding: 0px 0px;}
#wa-row-jay4ppwr1dr6cmwuw0 {margin:0px 0px;}
#wa-row-jay4ppwr1dr6cmwuw0>div {padding: 0px 0px;}
#wa-row-jay4ppwr1dr6cmwv4w>.wa-item-rowspacer {height:50px;}
#wa-row-jay4ppwr1dr6cmwvf4 {margin:0px 0px;}
#wa-row-jay4ppwr1dr6cmwvf4>div {padding: 0px 0px;}
#wa-row-jay4ppwr1dr6cmww7k>.wa-item-rowspacer {height:50px;}
#wa-row-jay4ppwr1dr6cmwwhs {margin:0px 0px;}
#wa-row-jay4ppwr1dr6cmwwhs>div {padding: 0px 0px;}
#wa-row-jay4ppwr1dr6cmwwqo>.wa-item-rowspacer {height:20px;}
#wa-row-jay4ppwr1dr6cmwx0w {margin:0px 0px;}
#wa-row-jay4ppwr1dr6cmwx0w>div {padding: 0px 0px;}
#wa-row-jay4ppwr1dr6cmwx9s>.wa-item-rowspacer {height:20px;}
#wa-row-jay4ppwr1dr6cmwxk0 {margin:0px 0px;}
#wa-row-jay4ppwr1dr6cmwxk0>div {padding: 0px 0px;}
#wa-row-jay4ppwr1dr6cmwxu8 {margin:0px 0px;}
#wa-row-jay4ppwr1dr6cmwxu8>div {padding: 0px 0px;}
#wa-sub-container-jbzbxf1y1dpnqavoxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbxf1y1dpnqavoxs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbxf1y1dpnqavoxs>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbxf1z1dpnrqqgw0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbxf1z1dpnrqqgw0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbxf1z1dpnrqqgw0>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbxf201dpnr9sqv4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbxf201dpnr9sqv4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbxf201dpnr9sqv4>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-nav li a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:22px; color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:focus {color:#7a1c79; background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#7a1c79 !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle .icon-bar {background-color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .wa-srch-input {font-size:22px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-fixed-top .navbar {background-color:rgba(255,255,255,0.901961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay4ppwr1dr6cmwmc0 {margin:0px 0px;}
#wa-row-jay4ppwr1dr6cmwmc0>div {padding: 0px 0px;}
#wa-row-jay4ppwr1dr6cmwo9c {margin:0px 0px;}
#wa-row-jay4ppwr1dr6cmwo9c>div {padding: 0px 0px;}
#wa-row-jay4ppwr1dr6cmwosg {margin:0px 0px;}
#wa-row-jay4ppwr1dr6cmwosg>div {padding: 0px 0px;}
#wa-row-jay4ppwr1dr6cmwpbk {margin:0px 0px;}
#wa-row-jay4ppwr1dr6cmwpbk>div {padding: 0px 0px;}
#wa-row-jay4ppwr1dr6cmwrow {margin:0px 0px;}
#wa-row-jay4ppwr1dr6cmwrow>div {padding: 0px 0px;}
#wa-row-jay4ppwr1dr6cmwsps {margin:0px 0px;}
#wa-row-jay4ppwr1dr6cmwsps>div {padding: 0px 0px;}
#wa-row-jay4ppwr1dr6cmwt8w {margin:0px 0px;}
#wa-row-jay4ppwr1dr6cmwt8w>div {padding: 0px 0px;}
#wa-row-jay4ppwr1dr6cmwubk {margin:0px 0px;}
#wa-row-jay4ppwr1dr6cmwubk>div {padding: 0px 0px;}
#wa-row-jay4ppwr1dr6cmwuls {margin:0px 0px;}
#wa-row-jay4ppwr1dr6cmwuls>div {padding: 0px 0px;}
#wa-row-jay4ppwr1dr6cmwuw0 {margin:0px 0px;}
#wa-row-jay4ppwr1dr6cmwuw0>div {padding: 0px 0px;}
#wa-row-jay4ppwr1dr6cmwvf4 {margin:0px 0px;}
#wa-row-jay4ppwr1dr6cmwvf4>div {padding: 0px 0px;}
#wa-row-jay4ppwr1dr6cmwwhs {margin:0px 0px;}
#wa-row-jay4ppwr1dr6cmwwhs>div {padding: 0px 0px;}
#wa-row-jay4ppwr1dr6cmwx0w {margin:0px 0px;}
#wa-row-jay4ppwr1dr6cmwx0w>div {padding: 0px 0px;}
#wa-row-jay4ppwr1dr6cmwxk0 {margin:0px 0px;}
#wa-row-jay4ppwr1dr6cmwxk0>div {padding: 0px 0px;}
#wa-row-jay4ppwr1dr6cmwxu8 {margin:0px 0px;}
#wa-row-jay4ppwr1dr6cmwxu8>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay4ppwr1dr6cmwmc0 {margin:0px 0px;}
#wa-row-jay4ppwr1dr6cmwmc0>div {padding: 0px 0px;}
#wa-row-jay4ppwr1dr6cmwo9c {margin:0px 0px;}
#wa-row-jay4ppwr1dr6cmwo9c>div {padding: 0px 0px;}
#wa-row-jay4ppwr1dr6cmwosg {margin:0px 0px;}
#wa-row-jay4ppwr1dr6cmwosg>div {padding: 0px 0px;}
#wa-row-jay4ppwr1dr6cmwpbk {margin:0px 0px;}
#wa-row-jay4ppwr1dr6cmwpbk>div {padding: 0px 0px;}
#wa-row-jay4ppwr1dr6cmwrow {margin:0px 0px;}
#wa-row-jay4ppwr1dr6cmwrow>div {padding: 0px 0px;}
#wa-row-jay4ppwr1dr6cmwsps {margin:0px 0px;}
#wa-row-jay4ppwr1dr6cmwsps>div {padding: 0px 0px;}
#wa-row-jay4ppwr1dr6cmwt8w {margin:0px 0px;}
#wa-row-jay4ppwr1dr6cmwt8w>div {padding: 0px 0px;}
#wa-row-jay4ppwr1dr6cmwubk {margin:0px 0px;}
#wa-row-jay4ppwr1dr6cmwubk>div {padding: 0px 0px;}
#wa-row-jay4ppwr1dr6cmwuls {margin:0px 0px;}
#wa-row-jay4ppwr1dr6cmwuls>div {padding: 0px 0px;}
#wa-row-jay4ppwr1dr6cmwuw0 {margin:0px 0px;}
#wa-row-jay4ppwr1dr6cmwuw0>div {padding: 0px 0px;}
#wa-row-jay4ppwr1dr6cmwvf4 {margin:0px 0px;}
#wa-row-jay4ppwr1dr6cmwvf4>div {padding: 0px 0px;}
#wa-row-jay4ppwr1dr6cmwwhs {margin:0px 0px;}
#wa-row-jay4ppwr1dr6cmwwhs>div {padding: 0px 0px;}
#wa-row-jay4ppwr1dr6cmwx0w {margin:0px 0px;}
#wa-row-jay4ppwr1dr6cmwx0w>div {padding: 0px 0px;}
#wa-row-jay4ppwr1dr6cmwxk0 {margin:0px 0px;}
#wa-row-jay4ppwr1dr6cmwxk0>div {padding: 0px 0px;}
#wa-row-jay4ppwr1dr6cmwxu8 {margin:0px 0px;}
#wa-row-jay4ppwr1dr6cmwxu8>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay4ppwr1dr6cmwmc0 {margin:0px 0px;}
#wa-row-jay4ppwr1dr6cmwmc0>div {padding: 0px 0px;}
#wa-row-jay4ppwr1dr6cmwo9c {margin:0px 0px;}
#wa-row-jay4ppwr1dr6cmwo9c>div {padding: 0px 0px;}
#wa-row-jay4ppwr1dr6cmwosg {margin:0px 0px;}
#wa-row-jay4ppwr1dr6cmwosg>div {padding: 0px 0px;}
#wa-row-jay4ppwr1dr6cmwpbk {margin:0px 0px;}
#wa-row-jay4ppwr1dr6cmwpbk>div {padding: 0px 0px;}
#wa-row-jay4ppwr1dr6cmwrow {margin:0px 0px;}
#wa-row-jay4ppwr1dr6cmwrow>div {padding: 0px 0px;}
#wa-row-jay4ppwr1dr6cmwsps {margin:0px 0px;}
#wa-row-jay4ppwr1dr6cmwsps>div {padding: 0px 0px;}
#wa-row-jay4ppwr1dr6cmwt8w {margin:0px 0px;}
#wa-row-jay4ppwr1dr6cmwt8w>div {padding: 0px 0px;}
#wa-row-jay4ppwr1dr6cmwubk {margin:0px 0px;}
#wa-row-jay4ppwr1dr6cmwubk>div {padding: 0px 0px;}
#wa-row-jay4ppwr1dr6cmwuls {margin:0px 0px;}
#wa-row-jay4ppwr1dr6cmwuls>div {padding: 0px 0px;}
#wa-row-jay4ppwr1dr6cmwuw0 {margin:0px 0px;}
#wa-row-jay4ppwr1dr6cmwuw0>div {padding: 0px 0px;}
#wa-row-jay4ppwr1dr6cmwvf4 {margin:0px 0px;}
#wa-row-jay4ppwr1dr6cmwvf4>div {padding: 0px 0px;}
#wa-row-jay4ppwr1dr6cmwwhs {margin:0px 0px;}
#wa-row-jay4ppwr1dr6cmwwhs>div {padding: 0px 0px;}
#wa-row-jay4ppwr1dr6cmwx0w {margin:0px 0px;}
#wa-row-jay4ppwr1dr6cmwx0w>div {padding: 0px 0px;}
#wa-row-jay4ppwr1dr6cmwxk0 {margin:0px 0px;}
#wa-row-jay4ppwr1dr6cmwxk0>div {padding: 0px 0px;}
#wa-row-jay4ppwr1dr6cmwxu8 {margin:0px 0px;}
#wa-row-jay4ppwr1dr6cmwxu8>div {padding: 0px 0px;}
}
